<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="content">
	<name>mosloadposition</name>
	<author>Joomla! Project</author>
	<creationDate>January 2005</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		コンテンツ内にモジュールを表示します: {mosloadposition user1}
	</description>
	<files>
		<filename mambot="mosloadposition">
			mosloadposition.php
		</filename>
	</files>
	<params>
		<param name="style" type="list" default="0" label="スタイル"
			description="モジュールを囲むコード">
			<option value="0">テーブル - コラム</option>
			<option value="1">テーブル - 横型</option>
			<option value="-2">DIV</option>
			<option value="-3">マルチDIV</option>
			<option value="-1">囲い無し - そのまま</option>
		</param>
	</params>
</mosinstall>
